Qt Reference Documentation

# QML GradientStop Element

The GradientStop item defines the color at a position in a Gradient. More...

This element was introduced in Qt 4.7.

- List of all members, including inherited members

## Properties

- color : color
- position : real

## Detailed Description

See also Gradient.

## Property Documentation

position : real
color : color

The position and color properties describe the color used at a given position in a gradient, as represented by a gradient stop.

The default position is 0.0; the default color is black.

See also Gradient.